Subject: bug#12313: nnmairix bug when searching (End of file during parsing)

From: Sergio Durigan Junior <[email-masked]>
Date: Thu, 10 Oct 2013 04:00:57 -0300

On Thursday, October 10 2013, I wrote:

> As it turns out, setting `debug-on-error' does not have any effect.
> I looked at nnmairix.el, but didn't find this message there.  I will see
> if I have some time to debug this in the next days.  Meanwhile, would
> you have some hints/advices for debugging this problem?

Well, I forgot to mention, I actually found something while looking at
the Messages buffer:

  nnmairix-request-group-with-article-number-correction: End of file during parsing

I'm using nnimap as my main backend (Dovecot), FWIW.

-- 
Sergio